Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 735490 - sys-cluster/zookeeper-bin: need py3 port
Summary: sys-cluster/zookeeper-bin: need py3 port
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Patrick Lauer
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: py3-tracker, python-3-incompatible
  Show dependency tree
 
Reported: 2020-08-02 14:54 UTC by Michał Górny
Modified: 2020-09-01 09:07 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-08-02 14:54:29 UTC
Please port to py3.
Comment 1 Sam James archtester gentoo-dev Security 2020-08-23 13:02:17 UTC
ping
Comment 2 Larry the Git Cow gentoo-dev 2020-09-01 09:07:11 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ab0af71fdbb6bc77392f29de10381d5a28bd38f0

commit ab0af71fdbb6bc77392f29de10381d5a28bd38f0
Author:     Michał Górny <mgorny@gentoo.org>
AuthorDate: 2020-09-01 08:41:46 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2020-09-01 09:07:04 +0000

    sys-cluster/zookeeper-bin: Remove python2
    
    Closes: https://bugs.gentoo.org/735490
    Signed-off-by: Michał Górny <mgorny@gentoo.org>

 ...r-bin-3.4.13.ebuild => zookeeper-bin-3.4.13-r1.ebuild} | 15 +--------------
 1 file changed, 1 insertion(+), 14 deletions(-)